## Class Auth_OpenID_AX_Error

Description

Results from data that does not meet the attribute exchange 1.0 specification

Located in /Auth/OpenID/AX.php (line 71)

Method Summary
Auth_OpenID_AX_Error Auth_OpenID_AX_Error ([ $message = null])
Methods
Constructor Auth_OpenID_AX_Error (line 72)
Auth_OpenID_AX_Error Auth_OpenID_AX_Error ([ $message = null])

- $message

Documentation generated on Tue, 21 Apr 2009 11:31:29 -0700 by phpDocumentor 1.3.2